/* Click to copy icon */
pre.prettyprint, pre.devsite-click-to-copy {
  position: relative;
}

.devsite-click-to-copy-button {
  background: #bdbdbd;
  content: url('/_static/images/ic_content_copy_white_24dp.svg');
  cursor: pointer;
  margin-top: -8px;
  opacity: 0;
  padding: 3px;
  position: absolute;
  right: 0px;
  width: 20px;
  z-index: 2;
}

.prettyprint:hover > .devsite-click-to-copy-button,
.devsite-click-to-copy:hover > .devsite-click-to-copy-button {
  opacity: 1;
}

.prettyprint:hover > .devsite-click-to-copy-button:hover,
.devsite-click-to-copy:hover > .devsite-click-to-copy-button:hover {
  background: #757575;
}

.devsite-toast {
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 10018;
}

.devsite-toast-content {
  background: #323232;
  border-radius: 2px;
  box-shadow: 0 6px 10px rgba(0, 0, 0, .14),
              0 1px 18px rgba(0, 0, 0, .12),
              0 3px 5px -1px rgba(0, 0, 0, .4);
  color: #fff;
  display: inline-block;
  font: 14px/20px Roboto;
  padding: 14px 24px;
  max-width: 568px;
  min-width: 288px;
  text-align: left;
}
